@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0;}

#ct_all{
	font-family:YuMincho, "Hiragino Mincho ProN", "MS PMincho", serif; letter-spacing:0.1em;
	font-size:13px;
	color:#222;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	margin:0;
	padding:0;
	box-sizing:border-box;
}
main{
	display:block;
}
#ct_all .wrapper{
	max-width:980px;
	margin:0 auto;
	padding:0 25px;
}
@media screen and (min-width:768px){
#ct_all{width:980px; margin:0 auto;}
}


/******************************************
　スライダ
******************************************/
#ct_all .wrapperOut{
	width:100%;
	margin:0 auto;
	padding:0;
}
#ct_all .wrapperOut .slickSlider{
	position:relative;
	padding:0;
	height:auto;
	width:100%;
	border:none;
}
#ct_all .wrapperOut .slickSlider .slider_catch{
	position:absolute;
	top:calc(50% - 1.9em);
	font-size:16px;
	color:#fff;
	width:100%;
	text-align:center;
	line-height:1.4em;
	margin:0;
	padding:0;
}
#ct_all .wrapperOut .slickSlider .topimg-slider{
	margin-top:0;
}
#ct_all .wrapperOut .slickSlider img{
	max-width:100%;
}
#ct_all .wrapperOut .slickSlider .scroll{
	position:absolute;
	bottom:10px;
	display:block;
	width:100%;
}
#ct_all .wrapperOut .slickSlider .scroll span{
	display:block;
	width:100%;
	text-align:center;
	font-size:15px;
	color:#fff;
	margin-bottom:0;
	line-height:1em;
}
#ct_all .wrapperOut .slickSlider .scroll span.arrow{
	display:block;
	width:15px;
	height:15px;
	margin:0 auto;
	border-top:solid 2px #fff;
	border-right:solid 2px #fff;
	-webkit-transform:rotate(135deg);
	transform:rotate(135deg);
}
#ct_all .slickSlider ul{
	padding:0;
	margin:0;
}
/*------------------------------------- slick.min.js内記述要素 */
#ct_all .slick-slider{
	position:relative;
	display:block;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	-ms-touch-action:pan-y;
	touch-action:pan-y;
	-webkit-tap-highlight-color:transparent;
}
#ct_all .slick-list{
	position:relative;
	overflow:hidden;
	display:block;
	margin:0;
	padding:0;
}
#ct_all .slick-list:focus{
	outline:none;
}
#ct_all .slick-list .dragging{
	cursor:pointer;
	cursor:hand;
}
#ct_all .slick-slider .slick-track{
	-webkit-transform:translate3d(0, 0, 0);
	-moz-transform:translate3d(0, 0, 0);
	-ms-transform:translate3d(0, 0, 0);
	-o-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0);
}
#ct_all .slick-track{
	position:relative;
	left:0;
	top:0;
	display:block;
}
#ct_all .slick-track:before, .slick-track:after{
	content:"";
	display:table;
}
#ct_all .slick-track:after{
	clear:both;
}
#ct_all .slick-loading .slick-track{
	visibility:hidden;
}
#ct_all .slick-slide{
	float:left;
	height:100%;
	min-height:1px;
	display:none;
}
#ct_all [dir="rtl"] .slick-slide{
	float:right;
}
#ct_all .slick-slide .slick-loading img{
	display:none;
}
#ct_all .slick-slide .dragging img{
	pointer-events:none;
}
#ct_all .slick-initialized .slick-slide{
	display:block;
}
#ct_all .slick-loading .slick-slide{
	visibility:hidden;
}
#ct_all .slick-vertical .slick-slide{
	display:block;
	height:auto;
	border:1px solid transparent;
}

/*------------------------------------- 素材＆カラーのスライダ */
.stitle{
	display:block;
	width:100%;
	position:absolute;
	top:calc(50% - 22px);
}
.stitle .txtC img{
	width:203px;
}

@media screen and (min-width:768px){/* PCスライダcss */
#ct_all .wrapperOut .slickSlider .slider_catch{font-size:46px;}
#ct_all .wrapperOut .slickSlider .scroll{margin-bottom:30px;}
#ct_all .wrapperOut .slickSlider .scroll span{font-size:22px; margin-bottom:10px;}
#ct_all .wrapperOut .slickSlider .scroll span.arrow{width:30px; height:30px; border-top:solid 3px #fff; border-right:solid 3px #fff;}
}


/******************************************
　見出し
******************************************/
.itemLogo{
	margin:100px 0 0;
	padding:0;
	font-weight:normal;
	width:auto;
	display:inline-block;
	padding:0.3em 0.6em;
	font-size:18px;
}
.itemName{
	margin:40px 0 80px;
    line-height:1.4em;
	padding:0;
	font-size:18px;
	font-weight:normal;
}
#ct_all .itemName{
	color:#222;
}
.mds1{
	font-size:20px;
	color:#4c4d53;
	line-height:1.4em;
	padding:0 0 0.8em 0;
	margin:0;
	font-weight:normal;
}
.mds2{
	font-size:22px;
	line-height:1.4em;
	padding:0 0 0.8em 0;
	margin:0;
	font-weight:normal;
}
.mds3{
	font-size:22px;
	line-height:1.4em;
	padding:0 1em 0.4em;
	font-weight:normal;
	border-bottom:1px solid #999;
	display:inline-block;
	text-align:center;
	margin:0 auto;
}
.mds3 .pc {
	display: inline-block;
}
.mds4{
	margin:0; 
	padding:0; 
	font-size:22px;
	line-height:1.4em;
	font-weight:normal;
	text-align:center;
}
.mds5{
	position:relative;
	top:0;
	left:0;
	text-align:center;
	font-size:18px;
	font-weight:normal;
}
.mds5 span{
	background:#fff;
	padding:0 1em;
	position:relative;
	z-index:5;
}
.mds5:before{
	content:"";
	display:block;
	border-top:solid 1px #ccc;
	width:100%;
	height:1px;
	position:absolute;
	top:50%;
	z-index:1;
}
.mds6{
	margin:0; 
	padding:0; 
	font-size:22px;
	line-height:1.4em;
	font-weight:normal;
	text-align:left; 
}
.mds7{
	margin:0; 
	padding:0 0 1rem;
	font-size:21px;
	line-height:1.4em;
	font-weight:normal; 
}
@media screen and (min-width:768px){
.itemLogo{font-size:22px;}
.itemName{font-size:21px;}
.mds1, .mds2, .mds3, .mds4, .mds5, .mds6, .mds7{font-size:28px;}
.mds4{text-align:left;}
.mds8{font-size:27px;}
}


/******************************************
　小見出し
******************************************/
.line1{
	font-size:14px;
	line-height:1.6em;
	text-align:left;
	padding:2em 1.3em;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	margin:0 auto 100px;
	font-family:thic, "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;
}
.line2{
	padding:2em 1.3em 0;
	border-bottom:1px dashed #999;
}
.nor1{
	font-size:16px;
	line-height:1.6em;
	padding:2.4em 0;
	margin:0 auto;
	display:block;
	text-align:center;
}
.nor2{
	font-size:16px;
	line-height:1.6em;
	padding:0;
	margin:30px auto 0;
	display:block;
	text-align:center;
}
.nor3{
	width:75%;
	font-size:15px;
	line-height:1.6em;
	padding:0;
	margin:0 auto 1.5em;
	display:block;
	text-align:left;
}
@media screen and (min-width:768px){
.line1{margin:0 auto 140px auto; font-size:18px; text-align:center; font-family:YuMincho, "Hiragino Mincho ProN", "MS PMincho", serif;}
.nor1{font-size:18px; text-align:left;}
.nor2{font-size:16px; text-align:left;}
.nor3{width:100%;}
}


/******************************************
　こだわり
******************************************/
.kodawari{
	display:block;
	width:100%;
	margin:8em 0 0 0;
	padding:0;
}
.kodawari .wrapper770{
	max-width:770px;
	margin:0 auto;
	padding:2em 0 3em 0;
}
@media screen and (min-width:768px){
.kodawari{width:100%;}
}

/******************************************
　画像の上に文字
******************************************/
.box{
	position:relative;
	padding:0;
	height:auto;
	width:100%;
	border:none;
}
.box p.bgImg{
	margin:0;
}
.box p.bgImg img{
	width:100%;
	margin:0;
}
.box .txt{
	padding:8%;
	margin:0;
	background-color:#f6f5f1;
}
.txttxt{
	font-size:14px;
	line-height:1.6em;
	margin:0;
}
.box .imgTxt{
	position:absolute;
	top:calc(50% - 0.5em);
	display:block;
	width:100%;
}
.txtgray{
	color:#9fa0a0;
	font-size:18px;
	line-height:1.4em;
	padding:0;
	margin:0 0 1em;
}
.txtwhite{
	color:#fff;
	font-size:22px;
	line-height:1.4em;
	padding:0 0 1em;
}
.ontxtL, .ontxtR{
	padding:0;
	text-align:center;
}
.half{
	width:100%;
	display:inline-block;
	vertical-align:top;
	text-align:center;
}
@media screen and (min-width:768px){
.box p.bgImg img{width:980px;}
.box .txt{position:absolute; left:50%; width:46%; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); background:none; padding:0;}
.txttxt{font-size:18px;}
.txtgray{font-size:22px; margin:0 0 0.4em;}
.txtwhite{font-size:22px; margin:0 0 0.4em;}
.ontxtL{text-align:left;}
.ontxtR{text-align:right;}
.half{width:50%; display:inline-block; vertical-align:top; text-align:left;}
}


/******************************************
　カテゴリLOOKBOOK
******************************************/
.photoList{
	margin:50px 0 0;
	padding:0;
	width:100%;
}
.photoList li{
	display:block;
	width:50%;
	padding:0;
	font-size:0;
	line-height:0;
	margin:0;
	float:left;
}
.photoList li:first-child,
.photoList li:nth-child(3n+1){
	width:100%;
}
.photoList li:nth-child(3n+2){
	width:calc(50% - 10px);
	padding:20px 10px 20px 0;
}
.photoList li:nth-child(3n){
	width:calc(50% - 10px);
	padding:20px 0 20px 10px;
}
.photoList li img{
	max-width:100%;
}
@media screen and (min-width: 768px) {
.photoList li:nth-child(3n+2){width:calc(50% - 15px); padding:30px 15px 30px 0;}
.photoList li:nth-child(3n){width:calc(50% - 15px); padding:30px 0 30px 15px;}	
}


/******************************************
　カテゴリアイテムリスト
******************************************/
.itemList{
	margin:0 auto;
	width:100%;
	text-align:center;
}


/******************************************
　カテゴリ2カラム
******************************************/
.clmx2{
	margin:-2rem auto 0;
	padding:0;
	max-width:980px;
	text-align:center;
}
.clmx2 li{
	display:inline-block;
	width:100%;
	margin:1em 0;
	padding:0;
	vertical-align:top;
	box-sizing:content-box;
}
.clmx2 li.sameHeight{
	position:relative;
}
.clmx2 li.sameHeight a{
	position:absolute;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	top:0;
	left:0;
}
.clmx2 li img{
	max-width:65%;
}
.clmx2 li img.sozai{
	margin:1rem 0 -0.2rem;
}
.clmx2 li .listName{
	font-size:16px;
	font-weight:normal;
	display:inline-block;
	text-align:center;
	padding:0.5em 0 0.2em;
	margin: 0 0 1em;
	line-height:1.5em;
}
.clmx2 li .listName a:link{
	text-decoration:none;
}
.icon{
	display:inline-block;
	width:100%;
	padding:0;
}
.clmx2 .arrowB{
	display:block;
	width:6px;
	height:6px;
	margin:0 auto;
	border-top:solid 2px #222;
	border-right:solid 2px #222;
	-webkit-transform:rotate(135deg);
	transform:rotate(135deg);
}
.clmx2 .gotoList{
	display:block;
	width:8em;
	margin:1em auto 0;
	padding:5px 0 10px;
	border:1px solid #222;
	text-align:center;
	font-size:0.9em;
	line-height:1.7em;
}
@media screen and (min-width:768px){
.clmx2 li .listName{font-size:20px;}
.clmx2 li:nth-child(1){width:37%; padding:1em 6%;}
.clmx2 li:nth-child(2){width:37%; padding:1em 6%;}
}


/******************************************
　ページ内リンクのメニューに戻る
******************************************/
.backtoMenu{
	position:relative;
	display:inline-block;
	max-width:100%;
	margin:1em;
	padding:0.5em 2em 0.5em 1em;
	text-align:center;
	font-size:1.2em;
	border-left:1px solid #999;
	border-right:1px solid #999;
}
.backtoMenu:after{
	display:block;
	content:"";
	position:absolute;
	top:50%;
	right:1em;
	width:7px;
	height:7px;
	margin:-2px 0 0 0;
	border-top:solid 2px #222;
	border-right:solid 2px #222;
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
}
.backtoMenu a:link{
	text-decoration:none !important;
}
@media screen and (min-width:768px){
.backtoMenu{margin:1em 0;}
}



/******************************************
　画像関連
******************************************/
img.max{
	max-width:100%;
}

/******************************************
　リンク
******************************************/
#ct_all .imgHover a:link,
#ct_all .imgHover a:visited{
	opacity:1.0;
	filter:alpha(opacity=100);
	-ms-filter:"alpha(opacity=100)";
	-webkit-transition:0.2s ease;
	-moz-transition:0.2s ease;
	-o-transition:0.2s ease;
	transition:0.2s ease;
	color:#000;
}
#ct_all .imgHover a:hover,
#ct_all .imgHover a:active{
	opacity:0.4;
	filter:alpha(opacity=40);
	-ms-filter:"alpha(opacity=40)";
}


/******************************************
　文字色color
******************************************/
.brown1{color:#594239 !important;}


/******************************************
　フォント
******************************************/
.Alegreya{font-family:'Alegreya', serif;}


/******************************************
　テキスト寄せ
******************************************/
.txtC{text-align:center !important;}
.txtL{text-align:left !important;}
.txtR{text-align:right !important;}


/******************************************
　フロート
******************************************/
.FL{float:left;}
.FR{float:right;}


/******************************************
	clear fix
******************************************/
div:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}


/******************************************
　margin
******************************************/
/*------------------------------------- 上margin */
.marT10{margin-top:10px !important;}
.marT20{margin-top:20px !important;}
.marT30{margin-top:30px !important;}
.marT40{margin-top:40px !important;}
.marT50{margin-top:50px !important;}
.marT60{margin-top:60px !important;}
.marT70{margin-top:70px !important;}
.marT80{margin-top:80px !important;}
.marT90{margin-top:90px !important;}
.marT100{margin-top:100px !important;}
.marT110{margin-top:110px !important;}
.marT120{margin-top:120px !important;}
.marT130{margin-top:130px !important;}
.marT140{margin-top:140px !important;}
.marT150{margin-top:150px !important;}
/*------------------------------------- 下margin */
.marB10{margin-bottom:10px !important;}
.marB20{margin-bottom:20px !important;}
.marB30{margin-bottom:30px !important;}
.marB40{margin-bottom:40px !important;}
.marB50{margin-bottom:50px !important;}
.marB60{margin-bottom:60px !important;}
.marB70{margin-bottom:70px !important;}
.marB80{margin-bottom:80px !important;}
.marB90{margin-bottom:90px !important;}
.marB100{margin-bottom:100px !important;}
.marB110{margin-bottom:110px !important;}
.marB120{margin-bottom:120px !important;}
.marB130{margin-bottom:130px !important;}
.marB140{margin-bottom:140px !important;}
.marB150{margin-bottom:150px !important;}
/*------------------------------------- 左margin */
.marL10{margin-left:10px !important;}
.marL20{margin-left:20px !important;}
.marL30{margin-left:30px !important;}
.marL40{margin-left:40px !important;}
.marL50{margin-left:50px !important;}
.marL60{margin-left:60px !important;}
.marL70{margin-left:70px !important;}
.marL80{margin-left:80px !important;}
.marL90{margin-left:90px !important;}
.marL100{margin-left:100px !important;}
.marL110{margin-left:110px !important;}
.marL120{margin-left:120px !important;}
.marL130{margin-left:130px !important;}
.marL140{margin-left:140px !important;}
.marL150{margin-left:150px !important;}
/*------------------------------------- 右margin */
.marR10{margin-right:10px !important;}
.marR20{margin-right:20px !important;}
.marR30{margin-right:30px !important;}
.marR40{margin-right:40px !important;}
.marR50{margin-right:50px !important;}
.marR60{margin-right:60px !important;}
.marR70{margin-right:70px !important;}
.marR80{margin-right:80px !important;}
.marR90{margin-right:90px !important;}
.marR100{margin-right:100px !important;}
.marR110{margin-right:110px !important;}
.marR120{margin-right:120px !important;}
.marR130{margin-right:130px !important;}
.marR140{margin-right:140px !important;}
.marR150{margin-right:150px !important;}


/******************************************
　PC・SPの表示・非表示
******************************************/
/*------------------------------------- SPで非表示・PCで表示 */
.pc{display:none !important;}
@media screen and (min-width:768px){
.pc{display:block !important;}
}
/*------------------------------------- SPで表示・PCで非表示 */
.sp{display:block;}
@media screen and (min-width:768px){
.sp{display:none;}
}